Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-0411

5 февраля 2021
Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: flatpak, flatpak-libs, flatpak-builder, flatpak-devel
Как исправить
Для устранения уязвимости обновите следующие пакеты:
flatpak-devel до версии 1.0.9-10.el7_9 или выше
flatpak-libs до версии 1.0.9-10.el7_9 или выше
flatpak-builder до версии 1.0.0-10.el7_9 или выше
flatpak до версии 1.0.9-10.el7_9 или выше
Ссылки